---
index: 203
total_video_count: 886
id: Gy873nNwUz0
title: 林鄭抗疫甩甩漏漏　建制隊友不太像樣（香港這一天）
length_in_seconds: 678
publish_date: 2021-01-26
keywords: news,眾新聞,新聞
url: https://www.youtube.com/watch?v=Gy873nNwUz0&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=203
desc: 林鄭抗疫甩甩漏漏　建制隊友不太像樣（香港這一天）
26-Jan-2021
林鄭月娥政府抗疫一年，成績慘不忍睹，建制派發動輿論要求全民檢測，周末佐敦小區民不夠一萬人，封區48小時檢測，說明全民檢測，全體港人當災。建制派收口，沒有責成林鄭改善抗疫，工聯會會長吳秋北借故抹黑港台記者，太不像樣！楊健興分析爭議，各位點睇？
